openSUSE 12.3 Release - analysis #207

fill in report
2013-03-19 13:55 - Inussel

Status: Closed Start date: 2013-03-19
Priority: Urgent Due date: 2013-03-20
Assignee: Estimated time: 8.00 hours
Category: Marketing

Target version: 12.3 Release Analysis

Description

History

#1 - 2013-03-26 11:15 - Anonymous
- % Done changed from 0 to 60
- Estimated time set to 8.00 h

- Status changed from New to In Progress

#2 - 2013-03-26 14:23 - Anonymous
- % Done changed from 60 to 100

- Status changed from In Progress to Resolved

last updates done today, should be good to go.

#3 - 2013-04-18 11:23 - Inussel

- Status changed from Resolved to Closed
